Name:           elfelli
Version:        0.3.1
Release:        alt1_9
Summary:        Visualisation tool for flux lines

Group:          Engineering
License:        GPLv2+
URL:            http://home.gna.org/elfelli/
Source0:        http://download.gna.org/%{name}/%{name}-%{version}.tar.gz

BuildRequires:  gcc-c++
BuildRequires:  libgtkmm2-devel
BuildRequires:  expat-devel
BuildRequires:  scons
BuildRequires:  desktop-file-utils
BuildRequires:  gettext

Requires:       icon-theme-hicolor
Source44: import.info


%description
A tool to calculate and visualize electric flux lines around charged
bodies.


%prep
%setup -q


%build
scons %{?_smp_mflags} prefix=%{_prefix} ccflags="%{optflags}"


%install
scons install destdir=%{buildroot} 
%find_lang %{name}
desktop-file-validate %{buildroot}/%{_datadir}/applications/%{name}.desktop


%files -f %{name}.lang
%doc COPYING README 
%{_bindir}/%{name}
%{_datadir}/%{name}/
%{_datadir}/applications/%{name}.desktop
%{_datadir}/icons/hicolor/*x*/apps/%{name}.png
%{_datadir}/icons/hicolor/scalable/apps/%{name}.svg


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.1-alt1_9
- update to new release by fcimport

* Thu Dec 20 2012 Igor Vlasenko <viy@altlinux.ru> 0.3.1-alt1_8
- fc import

